﻿/* == Divs starts here == */
#divPageOuter
{
margin: 0px;
padding: 0px;
width: 900px;
height: auto;
text-align:center;
}

/* == Header divs starts here == */
#divHeader
{
margin:0px;
padding: 0px;
width: 900px;
height:126px;
float: left; 
}
#divHeaderLeft
{
margin: 0px;
padding: 0px;
width: 240px;
height: 126px;
float: left; 
}
#divHeaderRight
{
margin-top: 0px;
padding: 0px;
width: 650px;
height: 126px;
float: right;
}
#divHeaderRightTop
{
margin: 0px;
padding: 0px;
width: 650px;
height: 126px;
float: right; 
}
#divHeaderRightBottom
{
margin: 0px;
padding: 0px;
width: 650px;
height: 33px;
float: right; 
}
/* == Header divs ends here == */

/* == Bottom Menu divs starts here == */
#divBottomMenu
{
margin:0px;
clear:both;
padding:0px;
width:622px;
height:33px;
float:left;
}
#divBottomMenu ul
{
margin:0px;
padding:0px;
width:622px;
list-style-type:none;
}
#divBottomMenu ul li
{
margin-left:0px;
padding:0px;
height: 33px;
list-style-type:none;
display: block;
float:left;
}

/* == Bottomp Menu  divs ends here == */

/* == Banner divs starts here == */

#divBanner
{
margin: 0px;
padding: 0px;
width: 900px;
height:277px;
background-color:#fff;
float: left;
 
}
/* == Banner divs ends here == */



/* == Content divs starts here == */

#divContent
{
margin: 0px;
padding: 0px 0px 20px 0px;
width: 900px;
height: auto;
background-color:#fff; /* #f8fafb; */
float:left;
}
#divContentLeft
{
margin: 0px;
padding: 0px;
width: 690px;
height: auto;
float: left;
}
#divContentRight
{
margin-left: 10px;
margin-left: 5px;
padding: 0px;
width: 200px;
height: auto;
background-color:#fff;
float:right;
}
#divContentMenu
{
margin:0px;
clear:both;
padding:0px;
width:200px;
height:200px;
background-color:#d6d8d9;
float:left;
}
#divContentMenu ul
{
margin:0px;
padding:0px;
width:200px;
list-style-type:none;
}
#divContentMenu ul li
{
margin-left:0px;
padding:0px;
width:200px;
height: 30px;
list-style-type:none;
display: block;
float:left;
}
/* == Content divs ends here == */

/* Footer divs starts here */
#divFooter 
{
margin-top: 2px;
padding: 0px;
width: 900px;
height: 28px;
float: left;
background-color: #0089cc;
border-top: solid 4px #fff;
border-bottom: solid 1px #eee;
}

#divFooterLeft
{
margin: 0px;
padding: 7px 0px 0px 5px;
width: 430px;
float: left;
text-align: left;
}

#divFooterRight 
{
margin: 0px;
padding: 6px 5px 0px 0px;
width: 430px;
float: right;
text-align: right;
}

/* Footer divs ends here */


/* == Divs divs ends here == */